Subject: bug#57476: 29.0.50; Mouse wheel event ignored on Lucid build

From: Stephen Berman <[email-masked]>
Date: Fri, 02 Sep 2022 00:41:14 +0200

On Thu, 01 Sep 2022 21:21:44 +0800 Po Lu <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
>> Hm, I pulled from master including the patch, but with the Lucid build
>> and xfwm4 scrolling the mouse wheel remains a no-op and `C-h k' does not
>> show any event.
>
> Right, I missed some code specific to the Xt builds.  Please try again.

Yep, now the Lucid build on xfwm4 responds as it should to mouse wheel
scrolling.  Thanks for the fix!

Steve Berman